github上springframework是哪个版本的啊,为什么还要依赖jdk1.8?

巨葱 发布于 2013/11/05 10:35
阅读 1K+
收藏 0
RT
加载中
0
红薯
红薯

https://github.com/spring-projects/spring-framework/releases

这里每个版本都有啊

巨葱
巨葱
回复 @红薯 : 恩,好,3.x与4.x同时发布版本是啥个情况?
红薯
红薯
回复 @出水小葱 : 建议别用 4.0 先,正式版还没出呢
巨葱
巨葱
还有个问题 4.0 有M1 M2 RC1几个版本,而maven 包是spring-webmvc-4.0.0.BUILD-SNAPSHOT.jar 这个对应哪个版本的源码?
巨葱
巨葱
回复 @红薯 : 知道了,感谢大红薯
红薯
红薯
回复 @出水小葱 : 直接 clone 是工作中尚未发布的版本
下一页
0
R-Lu
R-Lu
如果可以用Maven,就用Maven Down吧,啥版本自己挑,OSC Maven应该都有的.
返回顶部
顶部